

.home-partner-guanxiang .container{
  width: 1400px;
  margin: 0 auto;
}

.rowwor p {
	 overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.home-partner-guanxiang li {
	/*border-right: 1px solid #e7eaeb;    */
	margin: 30px 0;
}
.home-partner-guanxiang li:last-child {
	border: none;
}

.home-partner-guanxiang li img{
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.home-partner-guanxiang li{
  text-align: center;
}

@media screen and (max-width: 1580px){
  .home-partner-guanxiang .container {
		width: 82%;
	}
  .home-partner-guanxiang {
		margin-bottom: 80px;
	}

  .home-partner-guanxiang img {
		-webkit-transform: scale(0.95);
		-moz-transform: scale(0.95);
		-ms-transform: scale(0.95);
		transform: scale(0.95);
	}
}

@media screen and (max-width: 1400px){
  .home-partner-guanxiang img{
		-webkit-transform: scale(0.9);
		-moz-transform: scale(0.9);
		-ms-transform: scale(0.9);
		transform: scale(0.9);
	}
}

@media screen and (max-width: 992px) {
  .home-partner-guanxiang .container {
		width: 88%;
	}

  .home-partner-guanxiang {
		margin-bottom: 50px;
	}

	.home-partner-guanxiang li {
		margin: 5px 0;
		padding: 0 10px;
	}
	.home-partner-guanxiang li:nth-child(3n) {
		border-right: none;
	}
}


@media screen and (max-width:768px){
  .rowwor{
        flex: 1 !important;
    max-width: 50% !important;
  }
  .home-partner-guanxiang li img{
        object-fit: inherit !important;
  }
  .home-partner-guanxiang li{
    margin: 20px 0 !important;
  }
  .home-partner-guanxiang li p{
    font-size: 12px !important;
      display: -webkit-box;  
  -webkit-line-clamp: 1;  
  -webkit-box-orient: vertical;  
  overflow: hidden;  
  }
}